<?php
function imageblock($atts, $content = null)
{
    extract(shortcode_atts(array(
        'content' 			=> '',
        'height' 			=> '',
		'align'             => '',
		'styles'             => ''
    ), $atts));

	$results ='';
	$results .= '
		<div class="text-center" style="text-align:'.esc_attr($align).';">
			<div class="logo">
				<img src="'.esc_url($content).'" alt="Krwn logo" style="height:'.esc_attr($height).'px; '.esc_attr($styles).'">
			</div>
		</div>';
    return $section_mybtn = force_balance_tags( $results );
}
add_shortcode( "rms-imageblock", "imageblock" );